### Property

# Gtk Window:deletable

since: 4.0

#### Declaration

    property deletable: gboolean [ read, write ]

#### Description [src]

Whether the window frame should have a close button.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_window_get_deletable()`
Setter method | `gtk_window_set_deletable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no